
package de.ivu.elect.business.wahl.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.Wahlart;

public class WahlartCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Wahlart entity;

  public WahlartCreateEvent(Wahlart entity){
    this.entity = entity;
  }

  public void setEntity(Wahlart entity) {
    this.entity = entity;
  }

  public Wahlart getEntity(){
    return entity;
  }

}